from random import *

def X():
    a=random()
    if a<=0.05:
        x=1
    else:
        x=0
    return x

def Somme(n):
    som=0
    for k in range(n):
        som=som+X()
    return som

def Distance(n):
    e=0.05
    m=Somme(n)/n
    d=abs(m-e)
    return d

